{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aops-apollo/aops-apollo",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aops-apollo_function_start",
            "desc": "Test the start functionality of aops-apollo"
        }
    ]
}